Module jdk.compiler
Package com.sun.source.doctree

# Interface HiddenTree

All Superinterfaces:
  `BlockTagTree`, `DocTree`

    public interface HiddenTree
    extends BlockTagTree

A tree node for an @hidden block tag.

@hidden

Since:
  9

## Nested Class Summary

## Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`List<? extends DocTree>` | `getBody()` | Returns the description explaining why an item is hidden.

### Methods declared in interface com.sun.source.doctree.BlockTagTree

`getTagName`

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

## Method Details

### getBody

List<? extends DocTree> getBody()
Returns the description explaining why an item is hidden.

Returns:
  the description